#page-title{
	padding: 131px 0;
	background-repeat: no-repeat;
	background-color: #FFF;
}
#page-title.overview{
	padding: 181px 0;
}
#page-title h1{
	font-weight: normal;
	font-size: 38px;
}
#page-title h1, .breadcrumb a, .breadcrumb > .active, .breadcrumb > li + li:before{
	color: #F9F9F9;
	text-shadow: 2px 2px 4px #12070f;
}
.breadcrumb a:hover{
	color: #d21f27;
}
.content-wrap{
	padding-top: 60px;
}
.main_title{
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
	line-height: 32px;
}
.divider{
	margin-top: 60px;
	margin-bottom: 35px;
}
.no_padding{
	padding: 0 !important;
}
.mail{
	color: #666;
}
.mail:hover{
	color: #666;
	text-decoration: underline !important;
}
.text_area{
	color: #666;
}

/*-- 法人說明會按鈕 --*/
.button.corporate:after{
	content: '\f0a9';
	font-family: 'FontAwesome';
	padding-left: 7px;
	font-size: 16px;
}
.button.corporate{
	border-radius: 2px;
	height: 40px;
    line-height: 40px;
	font-size: 14px;
	padding: 0 22px;
	letter-spacing: 0;
	text-shadow: none;
    font-weight: normal;
}
.button.corporate{
	background-color: #d21f27;
	text-shadow: none;
}
.button.corporate:hover{
	background-color: #fc3732 !important;
	text-shadow: none;
}
/*-- link_button --*/
.link{
	display: block;
	height: 40px;
	width: 129px;
	line-height: 40px;
	background-color: #e0e0e0;
	border-radius: 2px;
	color: #333;
	margin: 0 auto;
	text-align: center;
	margin-top: 25px;
}
.link:hover{
	background-color: #d21f27 !important;
	color: #FFF !important;
}
/*-- Category block --*/
.category{
	text-align: center;
	margin-top: -14px;
}
.category a{
	display: inline-block;
	padding: 0 15px;
	height: 47px;
	line-height: 47px;
	color: #333;
	background-color: #e0e0e0;
	border-radius: 2px;
	margin: 0 3px;
    margin-bottom: 5px;
}
.category a:hover, .category a.active{
	background-color: #d21f27;
	color: #FFF;
}

/*-- select block --*/
.select_block{
	width: 93px;
	position: relative;
	margin-bottom: 43px;
}
.select_block .form-control{
	position: relative;
	width: 95px;
	padding: 6px 20px;
	border: 1px solid #d21f27;
	color: #d21f27;
	box-shadow: none;
	appearance:none;
  	-moz-appearance:none;
  	-webkit-appearance:none;
}
.select_block .form-control:active, .select_block .form-control:focus{
	border: 1px solid #d21f27;
}
.select_block:after{
	content: '\f0d7';
	font-family: 'FontAwesome';
	position: absolute;
	right: 12px;
	top: 0;
	line-height: 34px;
	font-size: 12px;
	color: #d21f27;
	pointer-events: none;
}

.page_block{
	margin-top: 50px;
	text-align: center;
}
.page_block a{
	display: inline-block;
}
.page_block .square{
	width: 35px;
	height: 35px;
	border: 1px solid #ddd;
	text-align: center;
}
.page_block input{
	margin-left: 2px;
	color: #d21f27;
}
.page_block span{
	padding: 0 2px 0 11px;
	line-height: 35px;
}
.page_block .page_total{
	padding: 0 13px;
}
.previous_btn:before{
	content: '\f104';
	font-family: 'FontAwesome';
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
}
.next_btn:before{
	content: '\f105';
	font-family: 'FontAwesome';
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
}
.previous_btn, .next_btn{
	background-color: #eee;
	color: #595959;
}
.previous_btn:hover, .next_btn:hover{
	background-color: #d21f27;
	color:#FFF;
}
@media (max-width: 991px){
	.content-wrap{
		padding-top: 0;
	}
	.main_title{
		background-color: #18437c;
		line-height: 60px;
	}
	.main_title h1{
		color: #FFF;
	}
}
@media (max-width: 767px){
	.category{
		margin-bottom: 40px;
	}
	.category a{
		width: 100%;
		margin-bottom: 10px;
	}
}

.form-policy-agree {
  padding-left: 20px;
  position: relative;
  display: block;
  color:#333;
}

.form-policy-agree a {
  color:#d21f27;
}

.form-policy-agree input {
  opacity: 0;
  position: absolute;
  z-index: 1;
  cursor: pointer;
  margin-left: -20px;
}
.form-policy-agree input:checked ~ span::before {
  border-color: #9575cd;
}
.form-policy-agree input:checked ~ span::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 13px;
  height: 13px;
  left: 2px;
  top: 4px;
  margin-left: -20px;
  border: 1px solid #9575cd;
  border-radius: 50%;
  background-color: #9575cd;
}
.form-policy-agree span {
  display: inline-block;
  position: relative;
  padding-left: 5px;
}
.form-policy-agree span::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 2px;
  margin-left: -20px;
  border: 1px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
}
.form-policy-agree input:checked ~ span::before {
  border-color: #FC3731;
  background-color: #FC3731;
}
.form-policy-agree input:checked ~ span::after {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 13px;
  color: #fff;
  top: 0;
  left: 3px;
  border-color: transparent;
  background-color: transparent;
}
.form-policy-agree span::before {
  border-radius: 2px;
}
#privacy_confirm {
  width:20px;
  height:20px;
  margin-top:2px;
}
